using System.Collections.Generic;

namespace Azyobuzi.Twirunrun
{
    public class StatusComparer : IComparer<StatusInfo>
    {
        public int Compare(StatusInfo x, StatusInfo y)
        {
            return x.Id.CompareTo(decimal.Parse(y.Id));
        }
    }
}
